﻿body, div, p, th, td, tr, form, table, img, a{
  font-family : "Segoe UI",Tahoma,Arial,Helvetica,sans-serif;
  font-size : 12px;
  margin: 0px;
  padding:0px;
  border :0px;
  border-collapse:collapse;
  color:#282624;
}
body {
  text-align:center;
  background:#292725;
}
a:link, a:active, a:visited{
  font-weight : bold;
  text-decoration: underline;
}
a:hover{
  font-weight : bold;
  color: #000000;
  text-decoration: none;
}
#canvas{
  margin:auto;
  width:770px;
  height:550px;
  text-align:left;
}
#canvas .r1{
  height:158px;
  background:url(images/newbg/images/nav-canvas_01.jpg) no-repeat;
}
#canvas .r2{
  height:83px;
}
#canvas .r2 .c1{
  width:219px;
  background:url(images/newbg/images/nav-canvas_02.jpg) no-repeat;
}
#canvas .r2 .c2{
  width:401px;
  /*background:url(images/newbg/images/nav-canvas_03.jpg) no-repeat;*/
}
#canvas .r2 .c3{
  width:150px;
  background:url(images/newbg/images/nav-canvas_04.jpg) no-repeat;
}
#canvas .r3{
  height:309px;
  vertical-align:top;
}
#canvas .r3 .c1{
  width:219px;
  background:url(images/newbg/images/nav-canvas_05.jpg) no-repeat;
}
#canvas .r3 .c2{
  width:401px;
  background:url(images/newbg/images/nav-canvas_06.jpg) no-repeat;
}
#canvas .r3 .c3{
  width:150px;
  background:url(images/newbg/images/nav-canvas_07.jpg) no-repeat;
}
#content{
  padding:20px 5px 20px 20px;
  height:210px;
  overflow:auto;
  margin:0 15px 0 0;
}
#lMenu{
  padding: 60px 60px 0px 50px;
}
#lMenu ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
#lMenu li a {
  font-size:11px;
  height: 1.4em;
  display: block;
  text-align: right;
}
#rMenu{
  /*position:absolute;*/
  margin:-40px 0 0 0;
  padding:0 0 0 25px;
}
#rMenu ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
#rMenu li a {
  font-size:11px;
  height: 1.4em;
  display: block;
}
#rMenu #bot{
  margin:55px 0 0;
}
#rMenu .phone{
  display:block;
  font-weight:bold;
}
#bouncer{
  background-color:#FFFFCC;
  border:1px dashed black;
  color:#ff0000;
  display:none;
  top:-275px;
  font-size:12pt;
  margin:auto;
  padding:20px 10px;
  position:absolute;
  width:98%;
}
#bouncer .message{
  font-weight:bold;
}
#bouncer .hidethis a{
  font-size:8px;
}
.entTable{
  margin: auto;
  width: 275px
}
.entTable thead{
  background:#282624;
  color: #FFFFCC;
}
.entTable thead tr th{
  text-align:center;
  color: #FFFFCC;
}
.entRow td{
  padding:.125em 3px;
}
